Bug 130767 - [PATCH] devel/rubygem-rake: update to 0.8.3
Summary: [PATCH] devel/rubygem-rake: update to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-20 07:20 UTC by Cheng-Lung Sung
Modified: 2009-02-02 03:50 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-rake-0.8.3.patch (16.33 KB, patch)
2009-01-20 07:20 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2009-01-20 07:20:02 UTC
- Update to 0.8.3

Port maintainer (jw@innerewut.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-01-20 07:20:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-20 07:20:44 UTC
Maintainer of devel/rubygem-rake,

Please note that PR ports/130767 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130767

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-20 07:20:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jonathan Weiss 2009-01-26 15:57:48 UTC
Please commit

On Tue, Jan 20, 2009 at 4:20 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of devel/rubygem-rake,
>
> Please note that PR ports/130767 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130767
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 
Jonathan Weiss
http://blog.innerewut.de
http://twitter.com/jweiss
Comment 5 dfilter service freebsd_committer 2009-02-02 03:47:22 UTC
clsung      2009-02-02 03:47:13 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-rake   Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8.3
  
  PR:             ports/130767
  Submitted by:   clsung
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.15      +1 -1      ports/devel/rubygem-rake/Makefile
  1.9       +3 -3      ports/devel/rubygem-rake/distinfo
  1.10      +140 -124  ports/devel/rubygem-rake/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2009-02-02 03:47:45 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.